{
    "mpmApp": {
        "requestItem" : {
            "home": {
                "title": "Request Items",
                "createLabel": "Buat Request Item baru",
                "createOrEditLabel": "Buat atau edit Request Item",
                "search": "Cari Request Item"
            },
            "created": "Request Item dengan id {{ param }} telah dibuat",
            "updated": "Request Item dengan id {{ param }} telah diperbaharui",
            "deleted": "Request Item dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Request Item {{ id }}?"
            },
            "detail": {
                "title": "Request Item"
            },
            "sequence": "Sequence",
            "idProduct": "Id Product",
            "description": "Description",
            "qtyReq": "Qty Request",
            "qtyTransfer": "Qty Transfer",
            "request": "Request",
            "productName" : "Nama Product"
        }
    }
}
